
body,html{width:100%; height:auto; background:url(../../img/common/bg.jpg); margin:0; padding:0; background-color:#12750f;}
body{overflow-y: scroll;}

#container{ margin:0; padding:0;}

#header,
#footer,
#column{ width:auto; margin:auto;}



#wrap{display:block; padding:0; margin:0;}
#base{ background:url(../../img/common/bg_menu.png) repeat-y; min-width:980px;}



#footer{ width:100%; min-width:980px;  height:727px; background:url(../../img/common/bg_footer.jpg) repeat-x;}
